/*

Theme Name:     Jupiter Child Theme

Theme URI: 		http://demos.artbees.net/jupiter5

Description:    Child theme for the Jupiter theme 

Author:         Your name here

Theme URI: 		http://themeforest.net/user/artbees

Template:       jupiter

Text Domain: mk_framework

Domain Path: /languages/

*/



/*

Sample : remove the comment and start adding your own custom CSS rules.



body {

	background-color:#fff;

}



*/

	
	
	
.team-member-desc {min-height: 365px!important;}
.item-holder {padding:60px 15px 36px!important;}

#sub-footer {
    border-top: 1px solid #212121!important;
}

.master-holder select:not(.gfield_select), .woocommerce select {
    background-color: #fdfdfd;
    border: 1px solid #e3e3e3;

    background-position: right center;
    background-repeat: no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 15px 17px 17px 18px;
    font-size: 16px;
    color: #222222;
    border-radius: 0;
    font-weight: 200;
    max-width: 100%;
    display: block;
}


.searchandfilter ul li {
    list-style: none;
    display: inline-block;
	padding: 5px 5px;
	margin-left: -30px;
	margin-right: 30px;
}

.searchandfilter ul li.sf-field-submit input{
    background-color: #f68b3a;
    line-height: 18px;
    padding: 10px 25px 10px 25px;
	border-radius: 5px;
	border-style: solid;
    border-width: 0px;
    display: inline-block;
	cursor: pointer;
    font-size: 14px;
    font-style: normal;
    white-space: nowrap;
	color:#ffffff;
	text-align: center;
}
.searchandfilter select.sf-input-select {
	width: 100%;
	border-radius: 5px;
}
.searchandfilter li.sf-field-search label {
    padding: 2px;
	width: 100%;
}
.searchandfilter li.sf-field-search {
    padding: 0;
    width: 100%;
}
.searchandfilter li.sf-field-search input {
    width: 85%;
	margin-left: 4px;
	margin-bottom: 30px;
	border-radius: 5px;
}

.searchandfilter li.sf-field-reset {
	width: 100%;
	margin-left: 130px;
	font-size: 15px;
	color: #6a6a6a;
}

/* Custom layouts - place read more button at end of container. Start. */
.cl-template {
	height: 100%
	display: flex;
	flex-direction: column;
}

.cl-template--image-top, .cl-template--image-bottom {
    height: 100%;
	flex-direction: column;
}

.cl-template div.cl-element--instance-1007 {
	height: 100%;
	display: flex;
	flex-direction: column;
}

.cl-template div.cl-element--instance-1005 {
    justify-content: flex-end;
	margin-top: auto;
}

/* End. Custom layouts - place read more button at end of container. */



.widget {margin-bottom:0px!important;}


blockquote {
    position: relative;
    background-color: #fff!important;
	color:#f58120!important;
	font-size:12px!important;
	border-radius:15px!important;
	fill: currentColor!important;

}

.vc_tta-tab {font-size:17px;}




.dropdownnav{background-color:#222222!important; text-decoration:none; border-radius:10px; margin-left:-40px; border-top:solid 1px #616D69;}


#cjdcvjbds002t3c69oywst0h5 .mkhb-navigation ul.sub-menu a.menu-item-link {
    color: #616d69;
	  
    font-size: 13px ;
    font-weight: 300;
    border-bottom: #616D69;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    text-align: center;
    text-transform: uppercase;
	white-space:nowrap;
	  
}

.mkhb-navigation-ul li.hb-no-mega-menu>ul.sub-menu {
    right: auto;
    left: auto;
	  border-radius:10px;
	  background-color:#222222;
	white-space:nowrap;
}

.news-post-heading {display:none;}

.news-post-content {margin-bottom: 0px!important;}
.display_none
{
	display:none;
}
li.hb-has-mega-menu
{
	position:initial!important;
}
li.hb-has-mega-menu ul.sub-menu {
    position: absolute;
    width: 100%;
    left: 0;
    background: #222;
	font-weight:bold;
	
}
.nav_mega_menu ul
{
	display:inline-flex;
}


.pipe {
	
	line-height:36px;
	color:#fff;
	font-weight:200;
	
}

.nav_mega_menu ul li
{
	
	padding-top:10px;
	padding-bottom:8px;
	padding-left:18px;
	padding-right:18px;
	
}
.nav_mega_menu ul li a,.nav_mega_menu ul li
{
font-family:'Droid Serif';
	color:#fff;
	text-transform:capitalize;
	white-space:nowrap;
}


.nav_mega_menu ul li a:hover,.nav_mega_menu ul li:hover
{
font-family:'Droid Serif';
	color:#f58120;
	text-transform:capitalize;
	white-space:nowrap;
	text-decoration:underline;
}

li.hb-has-mega-menu ul.sub-menu
{
	width:auto;
}


.wpcf7-list-item-label {font-size: 12px!important;}


.cn-button, .bottom-button {
    margin-left: 10px;
    background-color: #f58120!important;
	font-family: sans-serif!important;
    line-height: 18px!important;
    padding: 2px 12px!important;
	 border-radius: 3px 3px 3px 3px!important;
    border-style: solid!important;
    border-width: 1px!important;
    cursor: pointer!important;
    display: inline-block!important;
    font-size: 12px!important;
    font-style: normal!important;
    white-space: nowrap!important;
	color:#ffffff;
}

.cn-button:hover, .bottom-button:hover {
    margin-left: 10px;
    background-color: #ffffff!important;
	font-family: sans-serif!important;
    line-height: 18px!important;
    padding: 2px 12px!important;
	 border-radius: 3px 3px 3px 3px!important;
    border-style: solid!important;
    border-width: 1px!important;
    cursor: pointer!important;
    display: inline-block!important;
    font-size: 12px!important;
    font-style: normal!important;
    white-space: nowrap!important;
	color:#000000;
}



.widget_nav_menu ul li.current_page_item a {color: #f58120!important;}






.hb-custom-header { width: 100%; position: absolute; z-index: 9999 }

.hb-custom-header .hb-devices, .hb-custom-header .mkhb-row.mkhb-equal-height-columns { background: none !important; }

.mkhb-sticky--active { background: rgba(34,34,34, 1); }

.mkhb-logo-el { float: left; }

.hb-custom-header .mkhb-nav-container[data-align="left"] { float: left; }

.hb-custom-header .mkhb-nav-container[data-align="right"] { float: right; }

.hb-custom-header .mkhb-search-el { float: right; }

.hb-custom-header .mkhb-nav-container li.hb-no-mega-menu:after { content: ""; position: absolute; right: 0; height: 16px; top: 10px; border-right: 1px solid #fff; }

.hb-custom-header .mkhb-nav-container[data-align="left"] li:last-of-type:after { display: none; }

.hb-custom-header .mkhb-nav-container li a { text-transform: uppercase; }

.mk-footer-copyright { width: 100%; text-align: center; }

.mk-footer-copyright p { margin-bottom: 0; }

.footer-wrapper .widgettitle { font-family: Droid Serif; }

#mk-footer { background: #222222; }

#mk-footer, #mk-footer .footer-wrapper { padding: 0 !important; }

#mk-footer .footer-wrapper .mk-col-1-4 { padding-top: 50px; width: auto; }

#mk-footer .footer-wrapper .mk-col-1-4 ul li { border-bottom: 1px solid #434343 !important; }

#mk-footer .footer-wrapper .mk-col-1-4:first-of-type { background: #181818; padding-top: 26px; padding-bottom: 24px; }

#mk-footer .footer-wrapper .mk-col-1-4:nth-child(3) ul li { width: 48%; float: left; }

#mk-footer .footer-wrapper .mk-col-1-4:nth-child(3) ul li:nth-child(odd) { margin-right: 4%; }

#mk-footer .footer-wrapper .mk-col-1-4:nth-child(3) ul li:nth-child(9) { border-bottom: 1px solid #434343 !important; }

#mk-footer .footer-wrapper .mk-col-1-4 ul li:last-of-type { border-bottom: 1px solid #434343 !important; }

.white-text { color: #ffffff !important; }

#sub-footer { border-top: 1px solid #444444; }

.portfolio-carousel.style-modern .featured-image img { position: relative; max-width: 100%; width: auto\9; height: auto; border: 0; vertical-align: middle; -ms-interpolation-mode: bicubic; max-height: 275px; padding: 10px; }

#trailsbox p { color: #ffffff !important; }

.mk-subscribe--email { background-color: #fff !important; color: #fff !important; border: 1px solid #EEE !important;}

.mk-subscribe--button { background-color: #F58120 !important; color: #eee !important; border: 1px solid #EEE !important; margin-top: 0px !important; padding-top: 1px!important;}

.wpb_content_element { margin-bottom: 0px !important; }

.inspiration-content { max-height: 300px; overflow: hidden; position: relative; background: #000; }

.inspiration-content img { width: calc(100% + 90px) !important; transform: translate3d(-20px, 0, 0) scale(1.12); transition: .5s all ease; }

.inspiration-content:hover img { transform: translate3d(0, 0, 0); }

.inspiration-cat { margin: 0px 0 10px; position: absolute; bottom: 0; right: 10px; color: #fff; font-weight: bold; z-index: 66;}

.team-content { position: absolute; top: 28%; left: auto; max-width: 100%; line-height: 1.2; font-size: 14px; color: rgb(255, 255, 255);  padding: 20px 20px; text-align:center; }

.inspiration-title { font-weight: normal; margin-bottom: 5px; color: #000; }




.vc_custom_1518695791890 .owl-nav { position: absolute; top: 40%; width: 100%; }

.vc_custom_1518695791890 .owl-nav [class*=owl-] { border-radius: 0; font-size: 0!important; padding:12px 18px !important; opacity: .5;}

.vc_custom_1518695791890 .owl-nav .owl-prev:before {content: ""; border: solid black; border-width: 0 7px 7px 0; display: inline-block; padding: 7px; transform: rotate(135deg); -webkit-transform: rotate(135deg);    vertical-align: top; }

.vc_custom_1518695791890 .owl-nav .owl-next:before{content: ""; border: solid black; border-width: 0 7px 7px 0; display: inline-block; padding: 7px;  transform: rotate(-45deg); -webkit-transform: rotate(-45deg);     vertical-align: top;}

.vc_custom_1518695791890 .owl-nav .owl-prev{padding-right: 12px!important; left: -20px; position: absolute;}

.vc_custom_1518695791890 .owl-nav .owl-next{padding-left: 12px!important; right: -20px; position: absolute;}

.inspiration-content:after{content: ""; background: url(https://www.asiantrails.travel/wp-content/themes/jupiter-child/images/shadow.png) left top repeat-x; height: 88px; position: absolute; bottom: 0; width: 100%;}

.vc_custom_1518695791890 .owl-dots{margin:30px 0 10px;}



.vc_custom_1521204479421 .owl-nav { position: absolute; top: 40%; width: 100%; }

.vc_custom_1521204479421 .owl-nav [class*=owl-] { border-radius: 0; font-size: 0!important; padding:12px 18px !important; opacity: .5;}

.vc_custom_1521204479421 .owl-nav .owl-prev:before {content: ""; border: solid black; border-width: 0 7px 7px 0; display: inline-block; padding: 7px; transform: rotate(135deg); -webkit-transform: rotate(135deg);    vertical-align: top; }

.vc_custom_1521204479421 .owl-nav .owl-next:before{content: ""; border: solid black; border-width: 0 7px 7px 0; display: inline-block; padding: 7px;  transform: rotate(-45deg); -webkit-transform: rotate(-45deg);     vertical-align: top;}

.vc_custom_1521204479421 .owl-nav .owl-prev{padding-right: 12px!important; left: -20px; position: absolute;}

.vc_custom_1521204479421 .owl-nav .owl-next{padding-left: 12px!important; right: -20px; position: absolute;}

.inspiration-content:after{content: ""; background: url(https://www.asiantrails.travel/wp-content/themes/jupiter-child/images/shadow.png) left top repeat-x; height: 88px; position: absolute; bottom: 0; width: 100%;}

.vc_custom_1521204479421 .owl-dots{margin:30px 0 10px;}



.mk-subscribe.large-size .mk-subscribe--button, .mk-subscribe.large-size, .mk-subscribe--email { height: 30px !important; }

#mk-page-introduce {display:none;}

.theme-page-wrapper {margin: 0px auto!important;}

#theme-page .theme-page-wrapper, .theme-content {

    padding: 0px 20px!important;

}



.mk-accordion-tab {font-size: 22px!important;}

#mk-accordion-14 .mk-svg-icon { color:#f58120!important;}



.meta-details {
    font-size: 14px!important;

}
h2.content-title {
    padding: 14px 15px 2px!important;
}

 .icon-dot-full {
    margin: 14px 0 0 -10px!important;
}


.wpcf7-textarea{ 
    width: 280px !important;
    height:300px;
}

.wpcf7-text { 
    width: 280px !important;
}

.wpcf7-submit {border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
    background-color: rgb(245, 129, 32) !important;
    border-color: #f58120 !important;
    font-weight: 300 !important;
    font-size: 18px !important;
    color: #ffffff !important;
}


@media(min-width:768px) {

	#mk-footer .footer-wrapper .mk-col-1-4 { width: auto; float: left; margin-bottom: 0; }

	#mk-footer .footer-wrapper .mk-col-1-4:first-of-type { width: 25%; }

	#mk-footer .footer-wrapper .mk-col-1-4:nth-child(2) { padding-left: 3%; width: 22% }

	#mk-footer .footer-wrapper .mk-col-1-4:nth-child(3) { padding-left: 0%; width: 32% }

	#mk-footer .footer-wrapper .mk-col-1-4:nth-child(4) { padding-left: 0%; width: 21% }

}

@media(min-width:1025px) {

	#mk-footer .footer-wrapper .mk-col-1-4:nth-child(2) { padding-left: 5%; }

	#mk-footer .footer-wrapper .mk-col-1-4:nth-child(3) { padding-left: 4%; }

	#mk-footer .footer-wrapper .mk-col-1-4:nth-child(4) { padding-left: 3%; }

}

@media (max-width:767px) {

	#mk-footer .footer-wrapper .mk-col-1-4 { clear: both; }

	.master-holder h1 { font-size: 32px; }

	.master-holder h2 {font-size: 24px;}

	.inspiration-title { margin-bottom: 0px; min-height: 52px; overflow: hidden; line-height: 20px;}

}

